<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
	<MUTEX_WITH_OTHER_BEAUTY_ALGO_SUPPORTED value="0"/>
	<HW_BEAUTY_FRONT_IPP_SUPPORTED value="1"/>
	<HW_BEAUTY_REAR_IPP_SUPPORTED value="1"/>
	<HW_BEAUTY_DISABLE_ZOOM_RATIO_THRESHOLD value="11.7"/>
    <FORE_REAR_VIDEO_SWITCH value="1"/>
</CONFIG_PARA>
